/usr/pkg/lib/perl5/vendor_perl/5.40.0/CGI/Minimal.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/CGI/Minimal.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/CGI/Minimal/Misc.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/CGI/Minimal/Multipart.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/CGI::Minimal.3
